## Index

### Classes

- LidarprofileConfigService

### Type Aliases

- LidarprofileServerConfigClassification
- LidarprofileServerConfigClassifications
- LidarprofileServerConfigLevels
- LidarprofileServerConfigPointAttribute
- LidarprofileServerConfigPointAttributes

### Variables

- default

## Type Aliases

### LidarprofileServerConfigClassification

LidarprofileServerConfigClassification: { color?: string; name?: string; value?: string; visible?: number }

- Defined in src/lidar/Config.ts:26

#### Type declaration

- ##### Optional color?: string

  Color

- ##### Optional name?: string

  Name

- ##### Optional value?: string

  Value

- ##### Optional visible?: number

  Visible (Value can be 1 or 0)

### LidarprofileServerConfigClassifications

LidarprofileServerConfigClassifications: {}

- Defined in src/lidar/Config.ts:45

#### Type declaration

- ##### [x: number]: LidarprofileServerConfigClassification

### LidarprofileServerConfigLevels

LidarprofileServerConfigLevels: {}

- Defined in src/lidar/Config.ts:60

#### Type declaration

- ##### [x: number]: LidarprofileServerConfigLevel

### LidarprofileServerConfigPointAttribute

LidarprofileServerConfigPointAttribute: { bytes?: number; elements?: number; name?: string; value?: string; visible?: number }

- Defined in src/lidar/Config.ts:64

#### Type declaration

- ##### Optional bytes?: number

  Bytes

- ##### Optional elements?: number

  Elements

- ##### Optional name?: string

  Name

- ##### Optional value?: string

  Value

- ##### Optional visible?: number

  Visible

### LidarprofileServerConfigPointAttributes

LidarprofileServerConfigPointAttributes: {}

- Defined in src/lidar/Config.ts:87

#### Type declaration

- ##### [x: string]: LidarprofileServerConfigPointAttribute

## Variables

### Const default

default: LidarprofileConfigService = ...

- Defined in src/lidar/Config.ts:260

Generated using TypeDoc